/*
Theme Name: Graham Dixon
Description: Insight Designs
Author: minti
Template: unicon
Version: 1.0
*/

@import url("../unicon/style.css");
@import url("../../../assets/google-fonts.css");

.portfolio-item h4 {
    font-size: 0;
}

#sidebar .widget:last-child {
    margin-bottom: -40px;
}

#sidebar-widgets{
    padding-top: 0px;
    padding-bottom: 60px;
    }
    
    
    
.container .columns{
	float: left;
	display:inline;
	margin-left: 20px;
	margin-right: 50px;
	}
	
.h1 {
    font-size: 28px;
    color: #29514c;
}

.p {
	font-size:14px
}

.h3 {
    font-size: 20px;
    color: #000000;
}


.buttonmedium{
	font-size:13px;
	font-weight: 700;
	line-height:1;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding:12px 20px 12px 20px;
}

.logo img {
    height: auto;
    max-width: 100%;
    width: 300px;
}

.header-v1 #navigation > ul > li > a {
    padding-left: 15px;
    padding-right: 15px;
    margin-top: -30px;
}

/* Stories Page */

.story_list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.story_list li {
	margin: 0 0 40px 0;
	padding: 0px 0px 40px 0px;
	border-bottom: 1px solid #efefef;
}

.story_list li:last-child {
	border-bottom: none;
}

.story_author {
	font-weight: 700;
}

.story_sidebar a:hover {
	text-decoration: underline;
}

.page-id-14 #sidebar {
	padding-top: 10px;
}

.button_stories {
	background: #29514c;
	border-color: #29514c;
	font-size: 10px;
	font-family: Architects Daughter, Arial, Helvetica, sans-serif;
    line-height: 1 !important;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 700;
    width: auto;
    padding: 14px 20px 14px 20px;
    margin: 0 5px 5px 0;
    display: inline-block;
    text-align: center;
    border-radius: 2px;
    color: #ffffff;
    border: 1px solid #29514c;    
    margin-bottom: 65px;
}

.button_stories:hover {
    background-color:#333333;
    color: #ffffff;
}

.gform_button button {
	margin-bottom: 20px;
}

.memorytitle {
    font-size: 24px;
    font-family: Architects Daughter, Arial, Helvetica, sans-serif;
    color: #29514c;
    margin-bottom: -40px
}

.memorytitle2 {
    font-size: 24px;
    font-family: Architects Daughter, Arial, Helvetica, sans-serif;
    color: #29514c;
    margin-top: -1px;
    margin-bottom: -80px;
}

.iconbox h3 {
    margin: 0 0 10px 0;
    font-size: 28px;
    color: #666666;
}

.iconbox-style-3 i.boxicon {
    font-size: 60px;
    text-align: center;
    display: inline-block;
    line-height: 52px;
    margin-bottom: 10px;
}

.button_stories_single {
	background: #29514c;
	border-color: #29514c;
	font-size: 13px;
    line-height: 1 !important;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 700;
    width: auto;
    padding: 14px 20px 14px 20px;
    margin: 0 5px 5px 0;
    display: inline-block;
    text-align: center;
    border-radius: 2px;
    color: #ffffff;
    border: 1px solid #29514c;    
}

.button_stories_single:hover {
    background-color:#333333 !important;
    color: #ffffff !important;
}

/* Gravity Forms Buttons */

body .gform_wrapper .gform_footer input[type=submit] {
	font-family: Architects Daughter, Arial, Helvetica, sans-serif;
}

.gform_confirmation_message {
	padding-top: 25px !important;
}

/* Pictures Page */

.page-id-16 .portfolio-image {
	border: 6px solid #29514C;
}

/* Single Portfolio */

.portfolio-detail h3 {
    font-size: 28px;
}

/* Removed product details on new single posts */

body .portfolio-detail-attributes {
	display: none !important;
}


/* Menu Button CSS - Added August. 10 2016 By Brent Driggers - Insight Designs */

.menu-item-213 a {
	font-size: 11px !important;
	background-color: #FFF;
	color: #29514C !important;
	padding: 5px 10px !important;
	margin-top: -31px !important;
	border-radius: 2px;
}

/* prettyPhoto styling*/

.pp_pic_holder.pp_default {
    width: 68%!important;
    margin-top:-100px !important;
    left: 16.5%!important;
    overflow: hidden;
}
div.pp_default .pp_content_container .pp_left {
    padding-left: 0!important;
}
div.pp_default .pp_content_container .pp_right {
    padding-right: 0!important;
}
.pp_content {
    width: 100%!important;
    height: auto!important;
}
.pp_fade {
    width: 100%!important;
    height: 100%!important;
}
a.pp_expand,
a.pp_contract,
.pp_hoverContainer,
.pp_gallery,
.pp_top,
.pp_bottom {
    display: none!important;
}
#pp_full_res img {
    width: 100%!important;
    height: auto!important;
}
.pp_details {
    box-sizing: border-box;
    width: 100%!important;
    padding-left: 3%;
    padding-right: 4%;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #fff;
    margin-top: -2px!important;
}
a.pp_close {
    right: 10px!important;
    top: 10px!important;
}
.pp_content_container {
	margin-left: 0;
}




    
/* Mobile menu Custom CSS - Added August. 10 2016 By Brent Driggers - Insight Designs */

@media (max-width: 959px) {
    body .menu-item-213 a {
	    background-color: #262626 !important;
	    color: #bbbbbb !important;
	    margin-top: 0px !important;
	    }
	    
	.menu-item-213 a:link {
		color: #bbbbbb !important;
		
		}
	.menu-item-213 a:hover {
	color: #ffffff !important;
		}
}
@media only screen and (max-width: 750px) {
	/* prettyPhoto styling*/

.pp_pic_holder.pp_default {
    width: 95%!important;
    margin-top:-100px !important;
    left: 2.5%!important;
    overflow: hidden;
}
}
@media only screen and (max-width: 479px) {
	.logo img {max-width: 250px; margin-top: 13px;}
}
